Subject: Re: LSM Joining Case Test - Amit Raghav
From: Amit Raghav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Nov 2020 04:25:18 -0500

| | LSM Joining Case Test

Name | Amit Raghav
E-mail | [email-masked]
Phone Number | (91) 07597342875
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select blurb 4 as it is more appropriate than others.

I don't know about the process, so I do not want to make any corrections but I think we can give an estimated date of the ticket delivery. If we have e-ticket option then we should educate customer about it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is just about providing a resolution.
While in a great customer service we go a step ahead and educate customer (if it about some general information). A great customer service is about building a trust in our customer service.

| |

You can edit this submission and view all your submissions easily.